Bug 111618 - Installer crashed in a compaq proliant 1600
Installer crashed in a compaq proliant 1600
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-06 12:15 EST by luis
Modified: 2007-11-30 17:10 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-05 11:46:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description luis 2003-12-06 12:15:24 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; es-ES; rv:1.2.1)
Gecko/20030225

Description of problem:

while installing fedora in a compaq proliant 1600, when anaconda
reaches the instruccion:
Probing for monitor type: unknown monitor
the installer crash. 

Version-Release number of selected component (if applicable):
fedora 1

How reproducible:
Always

Steps to Reproduce:
1. install fedora

Actual Results:  The installer crash

Expected Results:  succesful installation.

Additional info:
Comment 1 Jeremy Katz 2003-12-10 02:07:49 EST
Does booting with 'linux skipddc' help?
Comment 2 luis 2003-12-10 13:37:36 EST
run installing with option boot: linux skipddc
the installer crash, in same instruction
Comment 3 Jon Frederick 2004-02-04 14:11:15 EST
Try running the installer with a serial mouse attached instead of
PS/2.  Fedora Core hard locks the machine on access to the PS/2 mouse
port.
Comment 4 Brad Belanger 2004-02-09 22:35:45 EST
Redhat 8 and 9 has this same problem on Compaq 1850R's and DL380's. 
You could get around it on RH8 and 9 by running the install as 'linux 
nousb nodma'.  However that doesn't seem to work with Fedora.
Comment 5 Jeremy Katz 2004-10-05 11:46:25 EDT
This should be better in newer Fedora releases.

Note You need to log in before you can comment on or make changes to this bug.